<?php

function market_bizz_style() {
    wp_enqueue_style('market-bizz-basic-style', get_stylesheet_uri());
    wp_enqueue_style('market-bizz-style', get_template_directory_uri() . '/modelfrontend/css/main.css');
    wp_enqueue_style('market-bizz-responsive', get_template_directory_uri() . '/modelfrontend/css/responsive.css');
    wp_enqueue_style('font-awesome', get_template_directory_uri() . '/modelfrontend/css/font-awesome.css');
    wp_enqueue_script('market-bizz-toggle', get_template_directory_uri() . '/modelfrontend/js/toggle.js', array('jquery'));
    wp_enqueue_script('market-bizz-customjs', get_template_directory_uri() . '/modelfrontend/js/customjs.js', array('jquery'));
}

add_action('wp_enqueue_scripts', 'market_bizz_style');
?>
<?php

function market_bizz_header_style() {
    $market_bizz_header_text_color = get_header_textcolor();
    if (get_theme_support('custom-header', 'default-text-color') === $market_bizz_header_text_color) {
        return;
    }
    echo '<style id="market-bizz-custom-header-styles" type="text/css">';
    if ('blank' !== $market_bizz_header_text_color) {
        echo '.headerlogo .logo a,
            .blog-post h3 a,
            .blog-post .pageheading h1
			 {
				color: #' . esc_attr($market_bizz_header_text_color) . '
			}';
    }
    echo '</style>';
}
